Skip to main content

Send a test webhook notification

GET 

https://api.dilisense.com/v1/testWebhookDelivery

Once the webhook is configured, you can trigger a test notification to your configured webhook URL at any time in order to verify your integration. A sample ADD notification with the given profile_id is sent.

A separate sandbox environment is not required. If you would like us to verify the integration together with you, please send us your webhook URL and we will send a test notification from our side.

Request​

Example request​

curl --location --request GET 'https://api.dilisense.com/v1/testWebhookDelivery?profile_id=abcdefg-1234' \
--header 'x-api-key: <api_key>'

Responses​

OK

Error responses are the same for all endpoints, see Errors.